/* brevo */
iframe {
  height: 100%;
}


.newletter-modulo{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}



@media screen and (min-width: 967px) {
  main {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 967px) {
  #page-nl {
    height: 100%;
    min-height: 105vh;
  }
}

.page-wt {
  height: 150vh;
}

@media screen and (min-width: 967px) {
  .page-wt {
    height: 100vh;
  }
}


@media screen and (min-width: 1100px) {
  .page-wt {
    height: 110vh;
  }
}